# .bash_profile

# Get the aliases and functions
if [ -f ~/.bashrc ]; then
	. ~/.bashrc
fi

# User specific environment and startup programs

PATH=$PATH:$HOME/bin
export PGPORT=5433
#source {{ Base_dir }}/greenplum-db/greenplum_path.sh
#source {{ Base_dir }}/soft/greenplum-cc-web/gpcc_path.sh

export MASTER_DATA_DIRECTORY=/data/gpdata1/gpsne-1
source /usr/local/greenplum-db/greenplum_path.sh

export PATH
